<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./grid.css">
</head>
<body>
    <div class="header">
        <div class="title" style="background-color: yellow;"></div>
        <div class="nav1" style="background-color: pink;"></div>
        <div class="nav2" style="background-color: pink;"></div>
        <div class="nav3" style="background-color: pink;"></div>
    </div>
    <div class="body">
        <div class="post-title" style="background-color: blue;"></div>
        <div class="side-bar" style="background-color: orange;"></div>
        <div class="post-meta" style="background-color: green;"></div>
        <div class="main-content" style="background-color: gray;"></div>
        <div class="ads" style="background-color: green;"></div>
        <div class="main-content-image" style="background-color: yellow;"></div>
        <div class="orther"  style="background-color: purple;"></div>
        <div class="footer" style="background-color: goldenrod;"></div>
    </div>
</body>
</html>